» Ubuntu » 软件包

Error

two or more packages specified (cli-common-dev quantal)